* { margin:0; padding:0;}

body{
	font-family: Arial;
	margin: 0;
	padding: 0px 0px 0px 0px; /*top,right,bott,left*/
	font-size: 14px;
	color:#003471;
	background: #fff url('i/bk3.gif') repeat-x top center;
}
.toplink {
	position: fixed; 
	bottom: 5px;
	right: 5px;
}
.imgside img {
	margin: 3px 0px 7px 0px; /*top,right,bott,left*/
	border: solid 1px #BEA97C
}
select {border:1px solid #ccc;}
td{
	font-family: Arial;
	font-size: 14px;
	color:#000;
}
.txtul ul{
	margin: 16;
	padding: 0px;
}
.txtul li{
	margin: 1;
	
}

#box1{
	border-left: solid 1px #BEA97C;
	border-right: solid 1px #BEA97C;
	width:900px;
	background: #fff;
	padding: 10px 0px 0px 0px; /*top,right,bott,left*/
}
h1{
	font-size: 16px;
	margin: 0;
	padding: 0;
}
h2{
	font-size: 15px;
	margin: 0;
	padding: 0;
}
A{color:#00667E;text-decoration:none;}
a:visited{color:#00667E;}
A:hover {color:#FF9900;text-decoration:underline;}
.l1{
	border-bottom: #8E8E8E solid 1px;
}
.k1{
	background: url('i/k.gif') no-repeat bottom right;
}
.nv{
	font-size: 14px;
	color:#000;
	text-align:right;
	padding: 0px 20px 7px 0px; /*top,right,bott,left*/
	vertical-align:bottom;
}
.nv a{
	padding: 0px 0px 0px 11px; /*top,right,bott,left*/
	text-decoration:none;
}
.h_bk{
	background: url('i/h_bk.gif') repeat-x bottom right;
	font-size: 1px;
}
.fot{
	font-size: 11px;
	color:#000;
}
#fot{
	padding: 4px 0px 0px 0px; /*top,right,bott,left*/
	font-size: 10px;
	color:#737373;
}
#fot a{
	font-size: 10px;
	color:#737373;
	text-decoration:none;
}
#fot a:hover{
	text-decoration:underline;
}
.marqx{
	border: solid 0px #BEA97C;
	text-align:right;
}
.contentbox1{
	font-size: 14px;
}
.contentbox1 h1{
	font-size: 14px;
	margin: 0;
	padding: 0;
}
.contentbox1 li{
	margin-right:20px;
	list-style:disc;
	line-height: 19px;
}
.contentbox1 ul{
	margin-top:5px;
	margin-bottom:10px;
	/*list-style-image: url('i/sq.gif');*/
}

.dx1 {
	width:820px;
	padding-top:9px; 
	background:url(i/dx.gif) repeat-x bottom center ;
	font-size: 1px;
}
.bt_go {background:url(i/bt_go.gif) top left no-repeat; width:41px; height:23px; padding-bottom:0px; overflow:hidden; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; border:none;}
/* forms */
input[type="text"], textarea { 
	border: 1px inset #ccc;
	background: #fffee4;
	padding: 3px; 
	font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
	font-size:12px;
	color:#000;
}
input[type="text"]:hover, textarea:hover {
	background: #ccc;
}
input[type="text"]:focus, textarea:focus {
	border: 1px inset #ccc;
	background: #fffee4;	
}
input[type="password"] { 
	padding: 3px; 
	font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
	font-size:12px;
	color:#000;
	border: 1px inset #ccc;
	background: #fffee4;
}
input[type="password"]:hover {
	background-color:#ccc;
}
input[type="password"]:hover {
	border: 1px inset #ccc;
	background: #fffee4;	
}